Question

Discussion in 'vBulletin 4 Discussion' started by MattGraal, May 13, 2009.

  1. MattGraal

    MattGraal New Member

    I had a question regarding vB 4. Will my 3.8.2 mods be functional when/if i decide to upgrade to 4.0 when it comes out?

    Same question for my style.
     
  2. bluescorpion

    bluescorpion New Member

    Probably not... vB4 is a rewrite and may not be compatible with anything including itself, lol
     
  3. Aioforum

    Aioforum New Member

    Yes you are right..We all are exciting
     

Share This Page